Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1771197

Summary: Review Request: nodejs-git-branch - Get the current branch from the local git repository
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-17 09:02:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 201449    

Description Jared Smith 2019-11-11 22:45:16 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-git-branch/nodejs-git-branch.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-git-branch/nodejs-git-branch-2.0.1-1.fc31.src.rpm
Description: Get the current branch from the local git repository
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2019-12-09 00:15:59 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Mattia Verga 2021-07-17 09:02:27 UTC
Package was never imported. In previous contact, Jared said they lost interest in nodejs packaging, so I'm going to close this ticket.